website - Bug #78

Repository broken
03/29/2021 10:32 PM - Mad Maurice

Status: Closed
Priority: Normal
Assignee: Paul S.
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/29/2021

0%
0.00 hour
0.00 hour

Description

What's with the recreating of the git repository without git-lis? Care to explain?

History

#1 - 03/30/2021 12:53 PM - cpp zombi
- Status changed from New to Feedback

- Assignee set to Paul S.

since Paul S. authored the new initial commit, he probably knows. 6e05c364

#2 - 04/09/2021 04:23 PM - Paul S.
- Status changed from Feedback to Closed

Reason was that the migration broke LFS. It is fixed now. by you, i think.
